zabbix_export:
  version: '6.0'
  date: '2023-07-12T13:16:04Z'
  groups:
    -
      uuid: acb8e87bca0d4e649278a306ddbde0af
      name: Produtos_Volt
  templates:
    -
      uuid: 421ee9fe1c2b4c3dbc4ad0148573ae08
      template: 'Pop Protect SNMP 2.0.0 a 4.0.0'
      name: 'Pop Protect SNMP 2.0.0 a 4.0.0'
      groups:
        -
          name: Produtos_Volt
      items:
        -
          uuid: 23a0fec394994a3aae10fd556354c939
          name: Contador_Sensor1
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.17.0
          key: C.S1
          delay: 1s
        -
          uuid: b907b8ae99fd4753becacf04aeced8d6
          name: Contador_Sensor2
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.18.0
          key: C.S2
          delay: 1s
        -
          uuid: 22061a8cc1434667919e60bc3a61e258
          name: Contador_Sensor3
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.19.0
          key: C.S3
          delay: 1s
        -
          uuid: 0b3ffc0a16eb45de9c2128a908edbc3a
          name: Status_Alarme
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.8.0
          key: S.A
          delay: 1s
        -
          uuid: 0cc9b0a8f5b6433cbfbe4692712ef2ae
          name: Status_AC
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.13.0
          key: S.AC
          delay: 1s
        -
          uuid: 14c2812e29014523b9f5a0e444e4e5df
          name: Status_Rele
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.20.0
          key: S.R
          delay: 1s
        -
          uuid: 3ffa857373be430086b4e78141eb561c
          name: Status_Sensor1
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.14.0
          key: S.S1
          delay: 1s
        -
          uuid: 7a9e272ff0524d3894598e4291328c5b
          name: Status_Sensor2
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.15.0
          key: S.S2
          delay: 1s
        -
          uuid: b6d224dd77f147e1b53f9143d5e64f24
          name: Status_Sensor3
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.16.0
          key: S.S3
          delay: 1s
        -
          uuid: 5a17ee3cd5d644cf95d0fc6cae73cc6a
          name: Status_Sirene
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.21.0
          key: S.Sir
          delay: 1s
        -
          uuid: f7b6d56cbde54ebfb7748aafe78cbfdb
          name: Sensor_Temperatura
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.10.0
          key: S.T
          delay: 1s
        -
          uuid: 0ed8a3ea16354e9b969b1bb8a36d3e06
          name: Temperatura
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.9.0
          key: Temp
          delay: 1s
        -
          uuid: a2470dea22304637863a97aca1af89a8
          name: Voltagem_Bateria
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.12.0
          key: V.B
          delay: 1s
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.1'
        -
          uuid: 51927d628b7b42e388c92112cd855ac1
          name: Voltagem_Entrada
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.11.0
          key: V.E
          delay: 1s
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.1'
  graphs:
    -
      uuid: b8e699c426624139a1293645a546b802
      name: 'Contador Sensor 1'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Pop Protect SNMP 2.0.0 a 4.0.0'
            key: C.S1
    -
      uuid: b71164c66c5340108d11d0822f836575
      name: 'Contador Sensor 2'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Pop Protect SNMP 2.0.0 a 4.0.0'
            key: C.S2
    -
      uuid: 62da79b9d8a74c19a26577d2f90fa254
      name: 'Contador Sensor 3'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Pop Protect SNMP 2.0.0 a 4.0.0'
            key: C.S3
    -
      uuid: 4fa1390b5ac24c58b07def31e720e955
      name: 'Status Rede Elétrica'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 4000FF
          item:
            host: 'Pop Protect SNMP 2.0.0 a 4.0.0'
            key: S.AC
    -
      uuid: d60f9aee733d497891dfa324da54acec
      name: 'Status Relé'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 4000FF
          item:
            host: 'Pop Protect SNMP 2.0.0 a 4.0.0'
            key: S.R
    -
      uuid: f5f7cb6f60e7453587c784ba2f622629
      name: 'Status sensor 1'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 00FF00
          item:
            host: 'Pop Protect SNMP 2.0.0 a 4.0.0'
            key: S.S1
    -
      uuid: 824b656f19104cda95b556af031ef1e4
      name: 'Status sensor 2'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 00FF00
          item:
            host: 'Pop Protect SNMP 2.0.0 a 4.0.0'
            key: S.S2
    -
      uuid: 984d38ba84174672831415dc3ed1f179
      name: 'Status sensor 3'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 00FF00
          item:
            host: 'Pop Protect SNMP 2.0.0 a 4.0.0'
            key: S.S3
    -
      uuid: 1b16b0fbbc8b4afd8c2d11bd204d6bb7
      name: 'Status Sirene'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 00FFBF
          item:
            host: 'Pop Protect SNMP 2.0.0 a 4.0.0'
            key: S.Sir
    -
      uuid: 63e4d668ab8647659adb8c7abf860508
      name: 'Temperatura externa'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Pop Protect SNMP 2.0.0 a 4.0.0'
            key: S.T
    -
      uuid: 5d30a880eb7e44f5a9a2a12c9436c4cd
      name: 'Temperatura interna'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Pop Protect SNMP 2.0.0 a 4.0.0'
            key: Temp
    -
      uuid: 0f3d1a2c62b844ac9f4be7297d53dc6c
      name: 'Tensão de Bateria'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF4000
          item:
            host: 'Pop Protect SNMP 2.0.0 a 4.0.0'
            key: V.B
    -
      uuid: d950052c1a244b589adc7fe90d6e7e94
      name: 'Tensão de entrada'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF4000
          item:
            host: 'Pop Protect SNMP 2.0.0 a 4.0.0'
            key: V.E
